Name:		spek
Version:	0.8.2
Release:	%mkrel 1
Group:	Sound
License:	GPLv3
Summary:	Tool for audio spectrum analysis and visualization
URL:		http://spek-project.org
Source:		https://github.com/downloads/alexkay/%{name}/%{name}-%{version}.tar.xz
BuildRequires:	wxgtku2.8-devel
BuildRequires:	ffmpeg-devel
BuildRequires:	intltool

%description
Spek (IPA: /spɛk/, ‘bacon’ in Dutch) helps to analyse your audio files by showing
their spectrogram. Spek is free software available for Unix, Windows and Mac OS X.

Features:

* Supports all popular lossy and lossless audio file formats thanks to the FFmpeg libraries.
* Ultra-fast signal processing, uses multiple threads to further speed up the analysis.
* Shows the codec name and the audio signal parameters.
* Allows to save the spectrogram as an image file.
* Drag-and-drop support; associates with common audio file formats.
* Auto-fitting time, frequency and spectral density rulers.
* Adjustable spectral density range.
* Translated into 16 languages.

%prep
%setup -q
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/*
%{_datadir}/man/man1/%{name}.*


%changelog
* Mon May 18 2015 bb <bb> 0.8.2-1pclos2015
- import from france
